Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
TessResultCallback< R > Member List

This is the complete list of members for TessResultCallback< R >, including all inherited members.

Run()=0 | TessResultCallback< R > | pure virtual
~TessResultCallback() | TessResultCallback< R > | inlinevirtual